My Oracle Support Banner

OBIA 11g: 11.1.1.7.1 RCU Fails At Checking Pre-requisites Step (Doc ID 1615547.1)

Last updated on JANUARY 31, 2017

Applies to:

Business Intelligence Applications Consumer - Version 11.1.1.7.1 and later
Information in this document applies to any platform.

Symptoms

We are installaing OBIA11.1.1.7.1 RCU and it fails at pre-requisites phase with following errors:

RCU-6083:Failed - Check prerequisites requirement for selected component:DW
Please refer to RCU log at C:\NWL_OBIEE_Phase_1\Installables\ODI_RCU_WIndows\V38099-01\rcu\log\logdir.2014-01-15_18-52\rcu.log for details.
The database does not have the Spatial component installed. Please install it.
The database does not have the Oracle Data Mining component installed. Please install it.

RCU-6092:Component Selection validation failed. Please refer to log at C:\NWL_OBIEE_Phase_1\Installables\ODI_RCU_WIndows\V38099-01\rcu\log\logdir.2014-01-15_18-52\rcu.log for details.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.